.page-body{  
    font-family: 'Montserrat', sans-serif;
    margin: 0; 
}

.page-header-container{
    background-image: url(../css/image/section-1\(header\).jpg);
    background-repeat: no-repeat;
    background-size: cover; 
    font-family: 'Montserrat', sans-serif;
    background-attachment: fixed;
    margin: 0; 
}

.header-page-container{
    background: rgba(94, 93, 88, 0.6);
    margin-left: auto;
    margin-right: auto; 
}
.page-title-text{
    margin: 38 px 0 0 0;
}
.title-change-text{
    color: #18CFAB;
}
.header-links{
    text-decoration: none;
    text-align:left;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    color: #FFFFFF;
    font-weight: 400;
    font-size: 32px;
    line-height: 48px;
    margin-top: 0;
}
.page-header{
    display: flex;
    justify-content: space-between;
    background-size: cover; 
    width: 1160px;
    margin-left: auto;
    margin-right: auto;
    
}
.page-logo{
    display: flex;
    align-items: center;
    background-image:url(./image/Polygon\ 1\ 1.png);
    background-repeat: no-repeat;
    width: 57px;
    height: 68px;
    font-size: 40px;
    padding-left: 12px;  
    color: #FFFFFF;
    line-height: 31px ;
}
.header-navigator-container{
    text-decoration: none;
    text-align:left;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    list-style-type: none; 
}
.header-navigator {
    text-decoration: none;
    padding-right: 20px;
    margin-top: 38px;
}

.header-navigator-link{
    text-decoration: none;
    color: #FFFFFF;
}

.header-navigator-link:hover{
    color: #18CFAB;
    background: linear-gradient(to left, #18CFAB, #18CFAB 100%);
    background-position: 0 100%;
    background-size: 100% 2px;
    background-repeat: repeat-x;
    padding-bottom: 48px;
}

.start-page{
    width: 1160px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    color: #FFFFFF;
    margin-top: 300px;
}
.name-another-color{
    color: #18CFAB;
}

.page-name-one{
    font-weight: 700;
    font-size: 35px;
    line-height: 1px;
}
.page-name-two{
    font-weight: 700;
    font-size: 78px;
    line-height: 1px;
}

.page-name-three{
    font-weight: 700;
    font-size: 30px;
    line-height: 1px;
}

.page-name-button{
    margin-top: 150px;
    padding-bottom: 240px;
   
}
.page-button-one{
    background-color: #18CFAB;
    font-weight: 700;
    font-size: 15px;
    margin-right: 25px;
    display: inline-block;
    padding: 15px 10px;
    font-size: 15px;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    outline: none;
    color: #fff;
    border: none;
    border-radius: 4px;
    box-shadow: 0 -3px #FFFFFF;
    font-family: 'Montserrat', sans-serif;  
}
.page-button-one:hover {background-color: #203E38;}
.page-button-one:active {
    background-color: #203E38;
    box-shadow: 0 3px #666;
    transform: translateY(-3px);
  }
.page-button-two{
    display: inline-block;
    padding: 15px 10px;
    font-weight: 700;
    font-size: 15px;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    outline: none;
    color: #fff;
    background-color: #00CBF6;
    border: none;
    border-radius: 4px;
    box-shadow: 0 -3px #FFFFFF;
    font-family: 'Montserrat', sans-serif;  
}
.page-button-two:hover {background-color: #007893 ;}
.page-button-two:active {
    background-color: #007893;
    box-shadow: 0 3px #666;
    transform: translateY(-3px);
  }

  .main-table{
      margin-top: 8px;
  }
  .table-list{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: 377px;
    padding: 0;
    margin: 0;
  }
  .table-task-blue{
      background-color: #1C2A33;
      list-style: none;
  }
  .table-task-green{
    background-color: #18CFAB;
    list-style: none;
}
.table-task-link{
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
        height: 100%;
        position: relative; 
        text-decoration: none;
        color: #FFFFFF;
        text-align: center;  
}



.our-services{
    background-size: cover; 
    width: 1160px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 83px;
    
}

.name-our-services{
    font-size: 36px; 
    text-align: center;
    color: #4E4E4E;
}
.name-our-services::after{

    position: relative;
    content: url(./image/Shape\ 1.png);
    left: -145px;
    top: 26px;
}
.name-our-services::before{
    position: relative;
    content: url(./image/Shape\ 1.png);
    right: -145px;
    top: 29px;
}

.services-list{
    display: flex;
    text-align: center;
    justify-content: center;
    margin-top: 100px;

}
.services-lists{
    list-style: none;
}
.services-button{
    padding: 15px 20px 15px 20px;
    color: #717171;
    background-color: #F8FCFE;
    border: none;
    font-size: 15px;
    border: 1.5px solid #FFFFFF;
}
:hover.services-button{
    border: 1.5px solid #18CFAB;
}
:focus.services-button{
    color: #FFFFFF;
    background-color: #18CFAB;
}
:focus.services-button::before{
    position: relative;
    content: url(./image/Rectangle\ 60.png);
    text-align: center;
    top:35px;
    margin: auto;
    padding: 0;
    margin: -10px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.services-content{
    margin-top: 23px;
    overflow: hidden;
    height: 130px;
}

.services-container{
    display: flex;
}


.services-content-image{
    width: 192px;
    height: 139px;
    margin-right: 15px;
}
.services-content-text{
    list-style: none;
}
.hidden {
    display: none;
  }

  .page-decoration-slash{
    margin-top: 90px;
    background-image: url(./image/Layer\ 21\ 1.jpg);
    height: 476px;
    background-repeat: no-repeat;
    background-size: cover; 

  }


.decoration-name{
    font-size: 40px; 
    text-align: center;
    color: #18CFAB;
    padding-top: 125px;
}

.decoration-text{
    font-size: 16px;
    text-align: center;
    padding-top: 12px;
    color: #D8D8D8;
}
.page-button-three{
    background-color: #18CFAB;
    padding: 15px 10px;
    font-size: 15px;
    cursor: pointer;
    text-decoration: none;
    color: #fff;
    border: none;
    border-radius: 4px;
    box-shadow: 0 -3px #FFFFFF;
    font-family: 'Montserrat', sans-serif;
    margin: 0 auto;
    display: block;
    margin-top: 65px;
    font-weight: 700;
}
.page-button-three:hover {background-color: #203E38;}
.page-button-three:active {
    background-color: #203E38;
    box-shadow: 0 3px #666;
    transform: translateY(-3px);
  }


  .our-amazing-work{
    padding-top: 95px;
    margin-top: 0px;
    background: #E9EDEF;
    padding-bottom: 100px;
  }

  .name-our-work{
    font-size: 36px; 
    text-align: center;
    color: #4E4E4E;
  }


.name-our-work::after{

    position: relative;
    content: url(./image/Shape\ 1.png);
    left: -205px;
    top: 26px;
}
.name-our-work::before{
    position: relative;
    content: url(./image/Shape\ 1.png);
    right: -205px;
    top: 29px;
}
.work-list{
    display: flex;
    text-align: center;
    justify-content: center;
    margin-top: 100px;
    padding: 0;
}
.work-lists{
    list-style: none;
}
.work-button{
    padding: 15px 20px 15px 20px;
    color: #717171;
    background-color: #E9EDEF;
    border: none;
    font-size: 15px;
    border: 1.5px solid #E9EDEF;
}
:hover.work-button{
    border: 1.5px solid #18CFAB;
    color: #18CFAB ;
}
:focus.work-button{
    border: 1.5px solid #18CFAB;
    color: #18CFAB ;
}
.work-list-img{ 
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    padding: 0;
    margin-top: 22px;
    list-style: none;
    width: 1140px;
    margin-left: auto;
    margin-right: auto;
}
.list-img-{
    display: none;
}

.img-item-title{
position: relative;
display: block;
text-align: center;
margin-top: -210px;
background-color: #E9EDEF ;
height: 206px;
width: 285px;
z-index: -1;
}
.img-item-image{
    height: 206px;
    width: 285px;}

.item-text-first{
    font-size: 15px;
    color: #18CFAB;
    text-align: center;
    }

.item-text-two{
    
    font-size: 12px;
    color: #8A8A8A;
    text-align: center;
}
.item-logo{
    padding-top: 45px ;
    line-height: 10px;
    display: block;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    
} 
.img-item-link{
    text-decoration: none;
}
.img-item-link:hover > .img-item-title{
    z-index: 1;
}
.page-button-four{
    background-color: #18CFAB;
    font-size: 15px;
    cursor: pointer;
    text-decoration: none;
    color: #fff;
    border: none;
    border-radius: 4px;
    box-shadow: 0 -3px #FFFFFF;
    font-family: 'Montserrat', sans-serif;
    margin: 0 auto;
    display: block;
    padding: 15px 10px;
    font-weight: 700;
    }
    .page-button-four:hover {background-color: #203E38;}
    .page-button-four:active {
        background-color: #203E38;
        box-shadow: 0 3px #666;
        transform: translateY(-3px);
      }
    
      .news-title{
        font-size: 36px; 
        text-align: center;
        color: #4E4E4E;
        margin-top: 82px;
      }



.news-title::after{
    position: relative;
    content: url(./image/Shape\ 1.png);
    left: -170px;
    top: 26px;
}
.news-title::before{
    position: relative;
    content: url(./image/Shape\ 1.png);
    right: -170px;
    top: 29px;
}
.news-list{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    padding: 0;
    margin-top: 100px;
    list-style: none;
    width: 1140px;
    margin-left: auto;
    margin-right: auto;
}

.news-list-title{
    position: relative;
    display: block;
    text-align: center;
    margin-top: -228px;
    margin-left: 193px;
    background-color: #203E38 ;
    height: 68px;
    width: 70px;
    color:#FFFFFF ;
}

.news-list-link:hover > .news-list-title{
    background-color: #18CFAB;
}
.news-list-link:hover > .news-item-name{
    color: #18CFAB;
}



.news-list-number{
    padding-top: 15px;
    margin-bottom: 0;
}
.news-list-mounth{
    margin-top: 0;
    padding-bottom: 15px;
}

.news-list-link{
    text-decoration: none;
}
.news-item-name{
    margin-top: 160px;
    text-align: center;
    color: #717171;
   font-weight: 700;
   font-size: 17.9885px;
   margin-bottom: 2px;


}
.news-item-stats{
    text-align: center;
    color: #777777;
    font-weight: 300;
    font-size: 13.991px;
    margin-top: 2px;
}


.people-say {
    background-image: url("./image/Layer\ 333.png");
    background-repeat: no-repeat;
    background-size: cover;
    align-self: center;
    height: 966px;
    padding-bottom: 104px;
}

.decoration {
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 200px;
    display: block;
    text-align: center;
    font-weight: 800;
    margin: 99px 0 0 0;
    color: #18CFAB;
}

.people-say-title {
    padding-top: 100px;
    text-align: center;
    color: #FFFFFF;
    font-weight: 400;
    font-size: 36px;
    line-height: 40px;
}

.people-say-title::after{
    position: relative;
    content: url(./image/Shape\ 1.png);
    left: -325px;
    top: 26px;
}
.people-say-title::before{
    position: relative;
    content: url(./image/Shape\ 1.png);
    right: -325px;
    top: 29px;
}

.people-say-about{
    font-weight: 300;
    font-size: 16px;
    margin-top: 35px;
    display: block;
    text-align: center;
    line-height: 30px;
    color: #BBBBBB;
}

.people-persona{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 200px;
    height: 200px;
    margin: 35px auto;
}

.name-persona {
    font-weight: bold;
    color: #18CFAB;
    text-transform: uppercase;
    font-weight: 700;
}

.name-persona, .job-persona {
    line-height: 27px;
    text-align: center;
    font-size: 16px;
}

.job-persona {
    margin-bottom: 35px;
    color: #BBBBBB;
}

.photo-persona {
    margin: 0 auto;
    background: rgba(31, 218, 181, 0.2);
    padding: 12px;
    width: 126px;
    height: 126px;
    border-radius: 50%;
    box-sizing: border-box;
    animation: greenCircleAnimation 2s infinite;
}



.people-slider {
    display: block;
    margin: 10px;
}


.photo-persona img { 
    width: 103px;
    height: 103px;
    border-radius: 50%;
}

.left, .right {
    margin-top: -22px;
    width: auto;
    font-weight: bold;
    color: #ffffff;
    border: 1px solid #ffffff;
    cursor: pointer;
    position: absolute;
    top: 50%;
    padding: 16px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
   
    font-size: 10px;
}

.left {
    left: 20%;
}

.right {
    right: 20%;
}
    
.left:hover, .right:hover {
    background-color: #18CFAB;;
}

.people-container-slider{
    width: 50%;
    height: 210px;
    align-items: flex-end;
    margin: auto;
    position: relative;
    display: flex;
    justify-content: center;
}

.footer{
    margin-top: 60px;
    padding-top: 90px;
    height: 120px;
    background-color: #22353F;
    color:  #AEAEAE;
    text-align: center;
}
.footer-change-color{
    color:  #18CFAB;
} 